* {margin: 0px; padding: 0px;}
@font-face {
	font-family: "vagrounded-bold";
	src: url('../type/vagrounded.eot');
	src: local('d'),
	url('../type/vagrounded.woff') format('woff'),
	url('../type/vagrounded.svg#webfontwxyBCsUP') format('svg');
}
@font-face {
	font-family: "vagrounded-light";
	src: url('../type/vagrounded-light.eot');
	src: local('d'),
	url('../type/vagrounded-light.woff') format('woff'),
	url('../type/vagrounded-light.svg#webfontwxyBCsUP') format('svg');
}

h1,h2,h3,h4{
	font-family: vagrounded-bold, arial,verdana,helvetica,sans-serif;
	font-weight: normal;
	padding: 0;
	margin: 0;
	color: #2597d5;
}
.clear {
	clear: both;	
}

body{
	background: #a3d5ef url("../images/bg_image.png") left top repeat-x;
	padding: 0;
	margin: 0;
}

.full_width{
	text-align: center;
}

i{
	display: none;
}
#container {
	margin: 0px auto;
	width: 884px;
	text-align: left;
	padding-top: 70px;
}
.loginContent{
	position: relative;
	text-align: left;
}
.loginBox{
	background-color: #fff;
	width: 405px;
	min-height: 460px;
	float: left;
	margin-bottom: 8px;
	padding: 15px 15px 20px 15px;
	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
	behavior: url(/library/styles/PIE.php);
}

.login a.logo{
	background: transparent url("../images/logo.png") left top no-repeat;
	width: 224px;
	height: 48px;
	display: block;
	text-decoration: none;
	outline: none;
	margin-bottom: 20px;
}

.login .loginBox h2{
	margin-top: -15px;
	background: transparent url("../images/transparent-black-dotted-bg.png") left bottom repeat-x;
	height: 64px;
}

.login .loginBox h2 span{
	background: url("../images/icons.png") no-repeat left top;	
	display: block;
	font-size: 22px;
    height: 46px;
    padding-left: 57px;
    padding-top: 10px;
}

.login p{
	font-family: arial,verdana,sans-serif;
	font-weight: normal;
	padding: 0;
	margin: 0;
	color: #333;
	margin-top: 15px;
	font-size: 15px;
}

.login .loginBox td{
	text-align: right;
}

.login .loginBox table{
	margin-top: 20px;
	margin-left: 10px;
}

.login .loginBox table td{
	padding-bottom: 7px;
}

.login .loginBox td p{
	margin-top: 0px;
	font-size: 15px;
	font-family: vagrounded-bold, arial,verdana,helvetica,sans-serif;
	color: #de004d;
}
.login .loginBox td p.pass{
	margin-bottom: 8px;
	font-size: 12px;
	floaT: left;
}
.login .loginBox td p.pass a{
	color: #de004d;
}

.login .loginBox input.text{
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
    border-radius: 8px;
	behavior: url(/library/styles/PIE.php);
	width: 280px;
	height: 31px;
	border: none;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #dadada;
}

.login .loginBox input.submit{
	background: transparent url("../images/buttons.png") right top no-repeat;
	width: 101px;
	height: 30px;
	border: none;
	font-size: 0px;
	text-indent: -9999px;
	color: #fff;
	font-weight: normal;
	cursor: pointer;
}

#ads {
	float: left;
	width: 438px;
	margin-left: 8px;
	text-align: left;
}
.block {
	padding: 15px 15px 0 15px;
	height: 130px;
	background: #fff;
	margin-bottom: 30px;
	position: relative;
	/*-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
	behavior: url(/library/styles/PIE.php);*/
}
.block p{
	font-size: 13px;
	margin: 0 0 10px !important;
}
.block p.first_p {
	font-family: vagrounded-light,arial,verdana,helvetica,sans-serif;
}
.domains form {
	height: 30px;
	width: 257px;
	overflow: hidden;
	margin-bottom: 0px;
	margin-top: 12px;
}
.domains form input{
	border: 0px;
	float: left;
	padding-left: 6px;
	width: 170px !important;
	height: 30px;
	background: url("../images/buttons.png") no-repeat left -60px;
}
.domains form input.btn{
	width: 81px !important;
	font-size: 0px;
	text-indent: -9999px;
	color: #fff;
	height: 30px;
	cursor: pointer;
	background: url("../images/buttons.png") no-repeat right -60px;
}

a.findMore {
	width: 160px;
	height: 30px;
	float: right;
	font-size: 0px;
	color: #fff;
	text-indent: -9999px;
	background: url("../images/buttons.png") no-repeat right -30px;
}

.login .footer{
	background: transparent url("../images/transparent-black-dotted-bg.png") left top repeat-x;
	margin-top: 15px;
}

.login .footer p{
	padding-top: 15px;
	font-size: 13px;
}

.login .footer a, .red{
	color: #de004d;
}

p.errormsg {
    background:#FCE7ED none 0 0 repeat;
    border-bottom: 1px solid #FFAFC7;
    border-top: 1px solid #FFAFC7;
    margin-bottom: 9px;
    margin-top: 9px;
    padding: 4px;
}

.errormess {
    background: transparent url("../images/icon_exclamation_onpurple_small.png") 5px center no-repeat;
    padding-bottom: 4px;
    padding-left: 30px;
    padding-right: 10px;
    padding-top: 4px;
	font-size: 14px;
	display: block;
}

.hidden{
	display: none;
}

.login .loginBox h3 {
	margin-top: 20px;
	font-size: 16px;
	padding-top: 15px;
	background: transparent url("../images/transparent-black-dotted-bg.png") left top repeat-x;
}
.login .loginBox p.help {	
	padding-left: 35px;
	margin-top: 8px;
	padding-top: 0;
	background: url("../images/icons-small.png") no-repeat left top;
}

.login .loginBox p.help_supanames {
	margin:0px;
	padding:8px 0px 0px 35px;
}

.noBackground{
	background: none !important;
	font-size: 14px !important;
}

.noBackground p{
    font-size: 14px !important;
    padding-top: 0 !important;
}
.block h3 {
	font-size: 20px;
	margin-bottom: 9px;
	text-shadow: 1px 1px 2px rgba(0, 92, 137, 0.3);
}

.block.setHeight ul {
	padding-left: 15px;
}
.block.setHeight ul li {
	font-family: arial,verdana,sans-serif;
	font-size: 13px;
	line-height: 18px;
}
.block.setHeight ul li a {
	font-family: arial,verdana,sans-serif;
	font-size: 14px;
	line-height: 18px;
}
.mobility h3,
.mobility p,
.why-choose-us h3,
.why-choose-us p,
.we-are-green h3,
.we-are-green p,
.award-hosting h3,
.award-hosting p {
	color: #fff;
}
.mobility {
	background: url("../images/email-mobility-add-on.png") no-repeat left top;
}
.latest-blogs {
	background: url("../images/latest-blog.png") repeat-x left bottom;
}
.latest-blogs ul li {
	margin-bottom: 6px;
}
.latest-blogs ul li,
.latest-blogs ul li a {
	color: #0093d0;
}
.why-choose-us {
	background: url("../images/why-choose-us.png") no-repeat left top;
}
.why-choose-us ul li {
	color: #ec8ca7;
}
.why-choose-us ul li span {
	color: #fff;
}
.we-are-green {
	background: url("../images/we-are-green.png") no-repeat left top;
}
.we-are-green p {
	width: 285px;
	line-height: 18px;
}
.award-hosting {
	background: url("../images/award-hosting.png") no-repeat left top;
}
.award-hosting p {
	width: 210px;
	line-height: 18px;
}
a.giveShout {
	width: 172px;
	height: 30px;
	float: right;
	font-size: 0px;
	color: #fff;
	text-indent: -9999px;
	background: url("../images/buttons.png") no-repeat right -90px;
}
a.reviews {
	width: 183px;
	height: 30px;
	float: right;
	font-size: 0px;
	color: #fff;
	text-indent: -9999px;
	background: url("../images/buttons.png") no-repeat right -120px;
}

/*   ADS fresh */
#ads .find-your-domain{
	background: url("../images/find-your-domain.png") no-repeat;
}
#ads .find-your-domain .domains p{
	width: 321px;
}
#ads .find-your-domain .domains form{
	background: url("../images/find-form.png") no-repeat;
	height: 36px;
	width: 308px;
	margin-top: 8px;
}
#ads .find-your-domain .domains form input{
	background: none;
}
#ads .find-your-domain .domains form input#whois_field{
	padding-left: 77px;
	padding-right: 4px;
	height: 35px;
}
#ads .find-your-domain .domains form input.btn{
	width: 56px !important;
	height: 36px !important;
	padding-left: 0;
}

#ads .read-email{
	background: url("../images/read-email.png") no-repeat;
}
#ads .read-email .email h3{
	color: #FFFFFF;
	margin-bottom: 3px !important; 
}
#ads .read-email .email .first_p{
	color: #FFFFFF;
	font-size: 15px;
}
#ads .read-email .email .second_p{
	color: #FFFFFF;
	width: 195px;
}
#ads .read-email .email a{
	display: block;
	position: absolute;
	bottom: 13px;
	right: 17px;
	width: 188px;
	height: 30px;
	outline: none;
}

#ads .protect{
	background: url("../images/protect-your-website.png") no-repeat;
}
#ads .protect .protect-website h3{
	color: #9fd23a;
	margin-bottom: 0px !important;
	text-shadow: none;
}
#ads .protect .protect-website .first_p{
	color: #9fd23a;
	font-size: 15px;
}
#ads .protect .protect-website .second_p{
	width: 227px;
}
#ads .protect .protect-website a{
	display: block;
	position: absolute;
	bottom: 13px;
	right: 17px;
	width: 188px;
	height: 30px;
	outline: none;
}

#ads .sell{
	background: url("../images/sell.png") no-repeat;
}
#ads .sell .sell-your-domain h3{
	color: #FFFFFF;
	margin-bottom: 3px !important; 
}
#ads .sell .sell-your-domain .p_first{
	color: #FFFFFF;
	font-size: 16px;
	margin-bottom: 9px !important;
}
#ads .sell .sell-your-domain .p_second{
	color: #FFFFFF;
	font-size: 13px;
	width: 160px;
}
#ads .sell .sell-your-domain a{
	display: block;
	position: absolute;
	bottom: 13px;
	right: 17px;
	width: 225px;
	height: 30px;
	outline: none;
}

#ads .backorder{
	background: url("../images/backorder.png") no-repeat;
}
#ads .backorder .backorder-domain h3{
	color: #FFFFFF;
	margin-bottom: 3px !important; 
}
#ads .backorder .backorder-domain .first_p{
	color: #FFFFFF;
	font-size: 15px;
}
#ads .backorder .backorder-domain .second_p{
	color: #FFFFFF;
	width: 190px;
}
#ads .backorder .backorder-domain a{
	display: block;
	position: absolute;
	bottom: 13px;
	right: 17px;
	width: 147px;
	height: 30px;
	outline: none;
}

#ads .wsb{
	background: url("../images/wsb.png") no-repeat;
}
#ads .wsb .wsb-looking h3{
	color: #FFFFFF;
	width: 270px;
	margin-bottom: 14px;
}
#ads .wsb .wsb-looking p{
	color: #FFFFFF;
	width: 240px;
}
#ads .wsb .wsb-looking a{
	display: block;
	position: absolute;
	bottom: 13px;
	right: 17px;
	width: 158px;
	height: 30px;
	outline: none;
}

#ads .vpservers{
	background: url("../images/need-more.png") no-repeat;
}
#ads .vpservers .v_p_s h3{
	color: #FFFFFF;
	margin-bottom: 14px !important;
}
#ads .vpservers .v_p_s p{
	color: #FFFFFF;
	width: 261px;
}
#ads .vpservers .v_p_s a{
	display: block;
	position: absolute;
	bottom: 13px;
	right: 17px;
	width: 147px;
	height: 30px;
	outline: none;
}

#ads .e-comm{
	background: url("../images/want-to-sell.png") no-repeat;
}
#ads .e-comm .sell_online h3{
	color: #2597D5;
	margin-bottom: 3px !important;
	text-shadow: none;
}
#ads .e-comm .sell_online .first_p{
	color: #2597D5;
	font-size: 15px;
}
#ads .e-comm .sell_online .second_p{
	width: 225px;
}
#ads .e-comm .sell_online a{
	display: block;
	position: absolute;
	bottom: 13px;
	right: 17px;
	width: 174px;
	height: 30px;
	outline: none;
}

#ads .secure{
	background: url("../images/secure.png") no-repeat;
}
#ads .secure .s_s_l h3{
	color: #9fd23a;
	margin-bottom: 0px;
	text-shadow: none;
}
#ads .secure .s_s_l .first_p{
	color: #9fd23a;
	font-size: 15px;
}
#ads .secure .s_s_l .second_p{
	width: 190px;
}
#ads .secure .s_s_l a{
	display: block;
	position: absolute;
	bottom: 13px;
	right: 18px;
	width: 204px;
	height: 30px;
	outline: none;
}

#ads .power{
	background: url("../images/power-up.png") no-repeat;
}
#ads .power .power_up h3{
	color: #FFFFFF;
	margin-bottom: 0px !important; 
}
#ads .power .power_up .first_p{
	color: #FFFFFF;
	margin: 0 0 15px !important;
	font-size: 17px;
}
#ads .power .power_up .second_p{
	color: #FFFFFF;
	width: 185px;
}
#ads .power .power_up a{
	display: block;
	position: absolute;
	bottom: 13px;
	right: 17px;
	width: 218px;
	height: 30px;
	outline: none;
}

#ads .read{
	background: url("../images/read-our-blog.png") no-repeat;
}
#ads .read .read_our_blog h3{
	color: #2597D5;
	margin-bottom: 5px !important;
	text-shadow: none;
}
#ads .read .read_our_blog .first_p{
	color: #2597D5;
	margin: 0 0 12px 0;
	font-size: 15px;
	width: 300px;
}
#ads .read .read_our_blog a{
	display: block;
	position: absolute;
	bottom: 15px;
	right: 17px;
	width: 114px;
	height: 30px;
	outline: none;
}

#ads .why{
	background: url("../images/why-choose.png") no-repeat;
}
#ads .why .why_choose h3{
	color: #DE004D;
	margin-bottom: 2px !important;
	text-shadow: none;
}
#ads .why .why_choose .first_p{
	color: #DE004D;
	margin: 0 0 12px 0;
	font-size: 15px;
	width: 300px;	
}
#ads .why .why_choose ul{
	color: #DE004D;
	width: 230px;
}
#ads .why .why_choose ul li span{
	color: #333333;
}
#ads .why .why_choose a{
	display: block;
	position: absolute;
	bottom: 14px;
	right: 17px;
	width: 150px;
	height: 30px;
	outline: none;
}

#ads .award{
	background: url("../images/award-winning.png") no-repeat;
}
#ads .award .award_winning h3{
	color: #FFFFFF; 
}
#ads .award .award_winning .second_p{
	color: #FFFFFF;
	width: 225px;	
}
#ads .award .award_winning a{
	display: block;
	position: absolute;
	bottom: 20px;
	left: 17px;
	width: 121px;
	height: 30px;
	outline: none;
}

#ads .earn{
	background: url("../images/want-to-earn.png") no-repeat;
}
#ads .earn .want_to_earn h3{
	color: #DE004D;
	margin-bottom: 12px !important;
	width: 200px;
	text-shadow: none;
}
#ads .earn .want_to_earn .second_p{
	color: #333333;
	width: 220px;	
}
#ads .earn .want_to_earn a{
	display: block;
	position: absolute;
	bottom: 13px;
	right: 17px;
	width: 139px;
	height: 30px;
	outline: none;
}
.appsuite {
	background: url("../images/appsuite.png") no-repeat 0 0;
	height: 140px;
	position: relative;
	margin-bottom: 25px !important;
}
.appsuite h3 {
	color: #fff;
	margin-bottom: 3px;
	font-size: 19px;
}
.appsuite h3 span {
	font-family: vagrounded-light, arial,verdana,helvetica,sans-serif;
	font-weight: normal;
}
.appsuite .first_p {
	font-size: 15px;
	color: #fff;
}
.appsuite .first_p span {
	font-family: vagrounded-bold, arial,verdana,helvetica,sans-serif;
}
.checkList {
	padding-left: 0px !important; 
}
.checkList li {
	list-style: none;
	padding-left: 20px;
	margin-bottom: 3px;
	color: #fff;
	font-family: vagrounded-light, arial,verdana,helvetica,sans-serif !important;
	font-weight: normal;
	background: url("../images/check_list.png") no-repeat left 3px;
}
.appsuite_icon {
	position: absolute;
	width: 159px;
	height: 148px;
	background: url("../images/appsuite-icon.png") no-repeat 0 0;
	top: -5px;
	right: -5px;
}
.appsuite .read_more {
	position: absolute;
	width: 139px;
	height: 30px;
	background: url("../images/appsuite-btn-find.png") no-repeat 0 0;
	top: 115px;
	right: 20px;
}

#ads .gTLD {
	background: url("../images/gtld.png") no-repeat;
}
#ads .gTLD h3 {
	color: #01659a;
	margin-bottom: 0px !important;
    text-shadow: none;
	font-size: 21px;
	line-height: 21px;
}
#ads .gTLD .first_p {
	color: #01659a;
	font-size: 16px;
	margin: 0 0 12px;
}
#ads .gTLD .second_p {
	color: #333;
	width: 185px;	
}
#ads .gTLD a {
	display: block;
	position: absolute;
	bottom: 13px;
	right: 17px;
	width: 188px;
	height: 30px;
	outline: none;
}